using System.ComponentModel;

namespace XYY.Model.Standard.FeeCount
{
    /// <summary>
    /// 费用设置类型
    /// </summary>

    public enum FeeSetType
    {
        [Description("结算价")]
        OperatingOrganization = 0,
        [Description("客户价")]
        Customer = 1,
        [Description("公布价")]
        Public = 2
    }
}
